AMDSMN(4)

NAME
amdsmn - device driver for AMD processor System Management Network

SYNOPSIS
To compile this driver into the kernel, place the following line in your kernel configuration file:

device amdsmn

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    amdsmn_load="YES"

DESCRIPTION
The amdsmn driver provides support for resources on the System Management Network bus in AMD Family 17h processors.

SEE ALSO
loader(8)

HISTORY
The amdsmn driver first appeared in FreeBSD 12.0.

AUTHORS
Conrad Meyer <cem@FreeBSD.org>